Announcement

Collapse
No announcement yet.

memcache and vb 3.8.4

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Trevor Hannant
    replied
    Wwe don't officially support memcache although we make vBulletin capable of using it. You would be better to post in the Server Configuration forum where George will pick this up and give you the necessary advice on fixing this for you.

    Leave a comment:


  • koneil
    replied
    Quite the support we have here...

    Leave a comment:


  • koneil
    started a topic memcache and vb 3.8.4

    memcache and vb 3.8.4

    I upgraded my vb to 3.8.4 patch 2 with no errors. I'm using PHP 5.3.3-1ubuntu9.1. The forum work fine with now errors. When I enable memcache in the config file and view the forum, I can click on a couple threads then it say that the datastore is corrupt, if I disable memcache, everything is fine. I've also run repair on the db, and run the tools bit cache and no difference when memcache is enabled.

    Any ideas?
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X